@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
    /*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content-img .specialthumb {
	    position: absolute;
		bottom: 108px;
	    left: -98px;
	    width: 165px;
	    height: 190px;
	    border-radius: 120px 120px 0 0;
	    overflow: hidden;
	}
	#content-img .blocthumb{
		height: 90%;
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
	}
	#content-wrapper{
		width: 65%;
		padding-right: 40px;
	}
	.home #content{
		flex-wrap: nowrap;
	}

	#content-img {width: 35%;}

	/*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
	#galleryHome{
	    padding-top: 110px;
	}
    #galleryHome .gallery {
        grid-gap: 15px;
        grid-template-columns: repeat(32,1fr);
        grid-template-rows: repeat(13,52px);
    }
    #galleryHome .gallery .gallery-item:first-of-type {
        grid-row: span 3;
        grid-column: span 11;
        padding-left: 24%;
        padding-right: 24%;
    }

    #galleryHome .gallery .gallery-item:nth-child(2) {
        grid-column: span 8;
        grid-row: span 6;
        padding-top: 152px;
    }

    #galleryHome .gallery .gallery-item:nth-child(3) {
        grid-column: span 10;
        grid-row: span 6;
    }

    #galleryHome .gallery .gallery-item:nth-child(4) {
        grid-column: span 3;
        grid-row: span 6;
        padding-top: 82px;
    }

    #galleryHome .gallery .gallery-item:nth-child(5) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(6) {
        grid-column: span 5;
        grid-row: span 3;
    }
    #galleryHome .gallery .gallery-item:nth-child(7) {
        grid-column: span 8;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(8) {
        grid-column: span 11;
        grid-row: span 5;
    }
    #galleryHome .gallery .gallery-item:nth-child(9) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(10) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(11) {
        grid-column: span 8;
        grid-row: span 4;
        position: absolute;
        width: 18.8% !important;
        bottom: 0;
        right: 0;
        height: 190px;
    }
	

	/*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	.nohome .widget_parentpage{grid-template-columns: repeat(3, 1fr);}
	.nohome .prestations-content :is(h2,h3){font-size: 24px;}

	/*-----------------*/
    /* PARTENAIRES */
    /*-----------------*/
	#partenaires{
	    padding: 80px 50px 0;
	}
	#partenaires .ckctrldiv{display: none;}
	#partenaires .ckslidercontrols .prev,
	#partenaires .ckslidercontrols .next {
	    top: 50%;
	    /* --size: 38px; */
	    transform: translateY(-50%);
	    bottom: auto;
	}
	#partenaires .cksliderwrap{padding: 0 30px;}
	#partenaires .ckslidercontrols .prev {left: -18px}
	#partenaires .ckslidercontrols .next {right: -18px}
	#partenaires .ckslidercontrols :is(.next, .prev) .ckslider-svg-arrow{fill: var(--title-color);}
	#partenaires .ckslidercontrols :is(.next, .prev) .ckslider-svg-line{stroke: var(--title-color);}

	
	
}

@media(min-width: 1025px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#header-coordonnees::before {
	    border: 1px solid rgb(255 255 255 / 40%);
	    border-top: none;
	    box-sizing: border-box;
	    border-radius: 50px;
	    border-top-left-radius: 0;
	    border-top-right-radius: 0;
	}

	#logoCoordonnees {grid-row: span 2;	}
	#logoCoordonnees .navigtoogle.lang{
    margin-top: 20px;
}
	#logoCoordonnees img{width: 200px;}
	#infoadresse br {display: none;  }

	#header-coordonnees>:nth-child(1) {
	    order: -1;
	    align-items: flex-end
    }


    #header-coordonnees>:nth-child(1),
    #header-coordonnees>:nth-child(4) {
	    padding: 0 24px 0 0;
	    text-align: right;
    }

    #header-coordonnees>:nth-child(1) span,
    #header-coordonnees>:nth-child(4) span {
	    text-align: right;
    }

    #header-coordonnees>:nth-child(1):before,
    #header-coordonnees>:nth-child(4):before {
	    right: 0;
	    left: auto;
    }

	
	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	#navprimary {
	    border-bottom: 1px solid rgb(255 255 255 / 40%);
	    position: relative;
	}
	#navprimary .navigmenu .naviglink.lvl-0 span:after{
	    height: 3px;
	    bottom: -15px;
	}

	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{
    padding-top: 160px;
}
	
	/*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	.home .prestations-gallery{padding-top: 80px;}

	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content{padding: 120px 0 100px;}
	#content-wrapper {padding: 150px 120px 100px 0;	}

	#content-wrapper .quaternarythumb {
		position: absolute;
		left: 5%;
		top: -180px;
		height: 200px;
		width: 37%;
	}
	#content-wrapper .tertiarythumb {
		position: absolute;
		width: 20.5%;
		bottom: 15%;
		height: 30%;
		left: 0;
	}
	#content-wrapper .content-body {
		max-width: 70%;
		margin-left: auto;
	}
	#content-wrapper .content-body .title {
	    left: -30%;
	    width: 128%;
	    margin-bottom: 50px;
	}
	#content-img .specialthumb {
	    position: absolute;
	    bottom: 58px;
	    left: -98px;
	    width: 225px;
	    height: 280px;
	    border-radius: 120px 120px 0 0;
	    overflow: hidden;
	}
	
	#content-img .specialthumb {left: -68px;}

	/*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
    #galleryHome .gallery {grid-gap: 27px;}
	#galleryHome .gallery .gallery-item:nth-child(11){
		height: 210px;
		width: 20.8% !important;
	}
	
	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .section_title{margin-bottom: 80px;padding: 0 60px;}
	#sections .section_title .title{
	    padding: 0;
	    margin: 0;
	}
	.sectionsbloc .section_thumb .blocthumb{
	    height: 80%;
	    top: 10%;
	}
	#sections .section_title p{ margin: 0;}
	#sections .section_title .title:after{
		height: 100%;
		width: 2px;
		left: auto;
		right: -50px;
		background: rgb(0 0 0 / 10%);
	}
	#sections{padding: 120px 0;}
	
	#sections .section_txt{padding: 40px 40px 40px 0;}
	
	.sectionsbloc {padding: 70px 0 0;}
	#sections .section_txt .specialthumb {
	    position: absolute;
	    --size: 145px;
	    bottom: 0;
	    left: 11%;
	    width: var(--size);
	    height: var(--size);
	    overflow: hidden;
	    border: solid var(--white) 10px;
	}
	.sectionsbloc .wrap-text {
	    padding: 0;
	    max-width: 62%;
	    margin-left: auto;
	}
	#sections .tertiarythumb {
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 26.5%;
	    height: 85%;
	}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news{padding: 120px 30px;}
    #news .wrapper_slider:nth-child(2) .thumbnail_slider{height: 270px;}
    #news .wrapper_slider:nth-child(3) .thumbnail_slider{height: 390px;}
    #news .wrapper_slider:last-child .thumbnail_slider{height: 220px;}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#img-reassurance{
		width: 75%;
		position: absolute;
		right: -40%;
		height: 100%;
		margin: 0;
	}
	#reassurances .right {padding: 50px 0 50px 18%;}
	#reassurances .title h2 {
	    position: relative;
	    font-size: 42px;
	    line-height: 1;
	    text-shadow: 0 0 7px var(--black);
	}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	.wrapperFooter {
        margin-top: -125px;
        padding: 50px;
        width: 94%
    }
	body:not(.template-contact-php) #footer #footerbloc {
        padding: 120px 20px;
        padding-bottom: 250px
    }
	body.home #footer #footerbloc{padding-top: 220px;}
    body:not(.template-contact-php) #footerLinks {padding: 40px 20px}

	#infoadresseFooter br{display: none;}
}

@media(min-width: 1281px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#logoCoordonnees img{width: 200px;}
	
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content-wrapper {padding: 150px 140px 100px 0;}
	#content-wrapper .quaternarythumb{
		top: -290px;
		height: 290px;
	}
	
	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .section_txt{padding: 80px 50px 80px 0;}
	#sections .tertiarythumb {
	    width: 39.5%;
	}
	.sectionsbloc .wrap-text {
		max-width: 50%;
	}
	#sections .section_txt .specialthumb {
	    left: 24%;
	    --size: 175px;
	}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances .right {padding: 50px 0 50px 223px;}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	 body:not(.template-contact-php) #footerLinks {padding: 70px 20px}
}

@media(min-width: 1481px){
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content-wrapper .quaternarythumb {
	   left: 16%;
	   top: -270px;
	   width: 28%;
	   height: 260px;
	}
	#content-wrapper .tertiarythumb {
	    bottom: 6%;
	    width: 34.5%;
	    height: 44%;
	}
	#content-wrapper .content-body {max-width: 52%;}
	#content-img .specialthumb {
	    bottom: 58px;
	    left: -98px;
	    width: 225px;
	    height: 280px;
	}
	
	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .tertiarythumb{width: 47.5%;}
	.sectionsbloc .wrap-text {max-width: 40%;}
	#sections .section_txt .specialthumb {
	    left: 32%;
	    --size: 195px;
	}
}

@media(min-width: 1681px){
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content-wrapper {padding: 150px 160px 120px 0;}
	
	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .section_txt .specialthumb {
	    left: 34%;
	    --size: 225px;
	}
}

@media(max-width: 1680px){
	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.home .prestations-gallery > div{height: 250px;}
}

@media(max-width: 1480px){

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.home .prestations-gallery > div{height: 210px;}
}

@media(max-width: 1280px){
	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	html[lang=de] .navigmenu .naviglink.lvl-0{font-size: 13px;}
	.navigmenu .naviglink.lvl-0{
	    font-size: 14px;
	    padding: 20px 12px;
	}
	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.home .prestations-gallery > div{height: 170px;}

	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#choixSections:before {left: 30px;}
	#choixSections:after {left: 20px;}
	#choixSections .linkSections:not(:last-of-type) {margin-right: 15px;}
	#choixSections .linkSections p{
    padding: 0 16px;
}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	.wrapperFooter {
	    padding: 70px 25px;
	    grid-gap: 0!important;
	}
}

@media(max-width: 1024px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 200px;}
	
	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	.navigmenu .naviglink.lvl-0{
	    padding: 10px 16px;
	}
	html[lang=de] .navigmenu .naviglink.lvl-0{font-size: 14px;}

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-content{padding-top: 140px;}
	.door_area .door{transform: scale(0.7);}
	
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content-wrapper {
	    display: grid;
	    grid-template-columns: 1fr 1fr;
	    gap: 2px;
	}
	#content-wrapper :is(.tertiarythumb, .quaternarythumb) {height: 250px;}

	#content-wrapper .content-body{
		order: -1;
		grid-column: span 2;
		padding-bottom: 20px;
	}

	/*-----------------*/
	/* GALLERY HOME */
	/*-----------------*/
	#galleryHome{padding-top: 150px;}
	
	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.home .prestations-gallery > div{height: 120px;}
	.home .prestations-content .content_link, 
	.home .prestations-content .tc_excerpt{
	    font-size: 15px;
	    line-height: 1.5;
	}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances {padding: 100px 20px;}
	#reassurances .left {flex-direction: column;}
	#reassurances .right {padding: 0 0 0 30px;}
	#reassurances .picto-container{
		flex-direction: row;
		flex-wrap: wrap;
	}
	.picto-container .picto-bloc{flex: 1 1 41%;padding-right: 50px;}
	
	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#choixSections {display: none;}
	#sections .sectionsbloc {
	    flex-direction: column;
	    display: flex;
	}
	#sections .section_txt  {
		display: grid;
		align-items: stretch;
		grid-template-columns: repeat(2,1fr);
	}
	#sections .section_txt .wrap-text{grid-column: span 2;}
	#sections .section_txt :is(.tertiarythumb, .specialthumb) {height: 400px;}
	#sections .section_title{
	    gap: 0;
	    padding: 60px 30px 10px;
	}

	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footerLinks{
    flex-direction: column;
}
}


@media(max-width: 767px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 150px;}
	
	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#logoCoordonnees img{width: 140px;}

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-content{padding-top: 100px;}
	.door_area .door{transform: scale(0.5);}

	/*-----------------*/
	/* GALLERY HOME */
	/*-----------------*/
	#galleryHome{padding-top: 2px;}
	#galleryHome .gallery .gallery-item:nth-child(11){grid-column: span 2;}
	
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content{
		flex-direction: column;
	}
	#content-img {
	    width: 100%;
	    display: grid;
	    grid-template-columns: 1fr 1fr;
	    grid-gap: 2px;
	    padding-top: 2px;
	    grid-auto-rows: 250px;
	}
	
	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.home  .prestations-wrapper{justify-content: flex-end;}
	.home .prestations-gallery{display: none;}
	.nohome .prestations-content :is(h2,h3){font-size: 20px;}

	/*-----------------*/
	/* PARTENAIRES */
	/*-----------------*/
	#partenaires .widget_partenaires li{min-height: 150px;}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	.thumbnail_slider {
		width: 100%;
		height: 250px;
	}
	#news .title_slider{font-size: 13px;}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances {padding: 60px 15px;}
	#reassurances .picto-container {
	    max-width: 180px;
	    margin: 0 auto;
	    flex-direction: column;
	}
	#reassurances .right {padding: 0 0 0 10px;}
	.picto-container .picto-bloc{
		margin: 21px 0;
		flex: 1 1 100%;
		padding: 0;
	}
	.picto-container li:before {
	    --size: 50px;
	    left: -10px;
	    margin-top: -25px;
	}
	.picto-container li svg, 
	.picto-container li img { --size: 30px;}
	#reassurances .picto-container li p {
	    font-size: 14px;
	    letter-spacing: 0;
	    margin-left: 36px;
	}

	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .section_txt :is(.tertiarythumb, .specialthumb){height: 300px;}
	#sections .section_title{padding: 50px 15px 0;}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footer #footerbloc>.wrappercontent {
	    grid-template-areas:
	        "infoadresseFooter"
	       "infotelportFooter"
	        "infoouvertureFooter";
	    grid-template-columns: 1fr;
	    grid-row-gap: 20px;
	}
	.wrapperFooter {padding: 40px 15px}
}

@media(max-width: 480px){
	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.home  .prestations-content :is(h2,h3){font-size: 22px;}
	
}